Skip to main content

Конференции

Просмотр конференции fido7.ru.linux:

Предыдущее Следующее

Дата: 06 Aug 2019, 07:16:00
От: Victor Sudakov @ 2:5005/49.0
Кому: All
Тема: и что с этими обновлениями?


Dear All,

Свежепоставленный с нуля Mint с linuxmint-19.1-cinnamon-64bit.iso. Запускаю "apt upgrade" или "apt full-upgrade" и получаю: https://termbin.com/v4cp

(кому лень глядеть по ссылке) При обработке следующих пакетов произошли ошибки:
 gconf2

[dd]
 gconf2
 gconf2
 gconf2
Обработка остановлена из-за слишком большого количества ошибок.
E: Sub-process /usr/bin/dpkg returned an error code (1)

Это так сейчас принято? И что с этим делать?

"apt-get upgrade" даёт тот же самый результат.

Victor Sudakov, VAS4-RIPE, VAS47-RIPN

--- GoldED+/BSD 1.1.5-b20160322-b20160322
Origin: Ulthar (2:5005/49)

Предыдущее Следующее

К списку сообщений
К списку конференций